GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Scientific Computing » Geant4 Simulation » new Geant4 versions have been installed
Re: new Geant4 versions have been installed [message #5382 is a reply to message #3401] Mon, 12 November 2007 09:43 Go to previous message
Kilian Schwarz is currently offline  Kilian Schwarz
Messages: 91
Registered: June 2004
Location: GSI, Darmstadt
continuous participant
From: *gsi.de
Geant4.8.3 has been installed at GSI. Cool
Currently the environment Debian3.1 and gcc335-13 (32bit)
as well as Debian4.0 and gcc411-21 (64bit)
are supported.

Please initialise the new Geant4 version by
- from a Debian3.0 machine:
- . gsisimlogin g4.8.3 or . gsisimlogin dev

supported visualisation packages are:
- Dawn
- David
- OpenGL
- Wired

See also:
http://www-linux.gsi.de/~gsisim/g4vmc.html

Cheers,

Kilian
 
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: wired4
Next Topic: removing old G4 installations
Goto Forum:
  


Current Time: Tue Mar 26 09:13:40 CET 2019

Total time taken to generate the page: 0.02884 seconds